/*
 * $Id: Base64EncoderTest.java,v 1.1 2005/11/24 16:30:35 rampil Exp $
 * LOGICAL-PARADOX.ORG
 * Copyright (C)2005 satoshi akabane(akabane@logical-paradox.org)
 *
 */
package org.logical_paradox.koike.rss;

import org.apache.commons.codec.binary.Base64;

/**
 * @author satoshi akabane@logical-paradox.org
 * @version $Revision: 1.1 $
 */
public class Base64EncoderTest {
	public static final void main(String[] args) throws Exception {
		Base64 b64 = new Base64();
		String keizoku = new String(b64.encode("Œp‘±".getBytes()));
		String itou = new String(b64.encode("ˆÉ“¡".getBytes()));

		System.out.println(keizoku + "[" + new String(b64.decode(keizoku.getBytes())) + "]");
		System.out.println(itou + "[" + new String(b64.decode(itou.getBytes())) + "]");
	}
}
